Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::const_fn Struct Reference

## Synopsis of methods
constexpr view< const_fn > | const_ {}
constexpr view< ref_fn > | ref {}

## Public Member Functions
template<typename Rng >
auto | operator() (Rng &&rng) const -> const_view< all_t< Rng >> requires ViewableRange< Rng > &&InputRange< Rng >